<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Creative Responsive Bootstrap Multi-Purpose HTML Template">
<meta name="keywords" content="H2O, Creative, Agency, Portfolio, Freelancer, Shop, Store,Bootstrap, HTML, Template, One page">
<meta name="author" content="Vadzim Liashkevich">

<!-- SITE TITLE -->
<title>DentalClinic - Responsive Clinic HTML Template</title>

<!-- =========================
      FAV AND TOUCH ICONS  
============================== -->
<link rel="shortcut icon" href="images/favicon.ico">
<link rel="apple-touch-icon" href="images/apple-touch-icon.png">
<link rel="apple-touch-icon" sizes="72x72" href="images/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="114x114" href="images/apple-touch-icon-114x114.png">

<!-- =========================
     STYLESHEETS   
============================== -->

<link rel="stylesheet" type="text/css" href="css/master.css" />
</head>

<body data-spy="scroll" data-target=".navbar">
<div class="preloader" id="preloader"> <img src="images/preloader.gif" alt="" /> </div>
<!-- =========================
     TOP BAR
============================== -->
<div class="top-bar" id="top-bar">
	<div class="container">
		<div class="row"> 
			
			<!-- TOP BAR LEFT -->
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
				<div class="top-bar-adress"> <i class="flaticon-navigation-arrow"></i> Henderson Blvd PO Box 356012, Tampa, FL 54452 </div>
			</div>
			
			<!-- TOP BAR RIGHT -->
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
				<div class="top-bar-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
				<div class="top-bar-mail"> <i class="fa fa-envelope"></i> <a href="#">office@dental.com</a> </div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END TOP BAR   
============================== --> 

<!-- =========================
     HEADER
============================== -->
<div class="header" id="header">
	<div class="container">
		<div class="row"> 
			
			<!-- HEADER LOGO -->
			<div class="col-lg-4 col-md-4 col-sm-5 col-xs-12">
				<div class="header-logo"> <a href="#"><img src="images/logo.svg" alt="" />
					<span class="bold600 color-child-6">DENTAL</span>
					<span class="color-child-5">CLINIC</span>
					</a> </div>
			</div>
			
			<!-- HEADER BUTTONS -->
			<div class="col-lg-8 col-md-8 col-sm-7 col-xs-12">
				<div class="header-button"> <a href="#bookform1" class="fancybox-2 btn btn-default">
					<span class="plus">+</span>
					MAKE AN APPOINTMENT</a> </div>
				<div class="header-phone"> <i class="fa fa-phone"></i> 120 852-4632 </div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END HEADER
============================== --> 

<!-- =========================
     MAIN MENU
============================== -->
<div id="smartposition"></div>
<div class="top-menu" id="top-menu">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<div class="mobile-bar-cont">
					<div class="top-menu-logo"> <a href="#"><img src="images/logo.svg" alt="" />
						<span class="bold600 color-child-6">DENTAL</span>
						<span class="color-child-5">CLINIC</span>
						</a> </div>
					<div class="mobile-bar">
						<div class="show-menu" id="show-menu"> <i class="fa fa-bars"></i> </div>
					</div>
				</div>
				<ul class="nav navbar-nav">
					<li><a href="index.html">HOME</a></li>
					<li><a href="about.html">ABOUT US</a></li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">SERVICES</a>
						<ul class="dropdown-menu with-bg" role="menu">
							<li><a href="services.html">Oral exams</a></li>
							<li><a href="services.html">Teeth whitening</a></li>
							<li><a href="services.html">Teeth cleaning</a></li>
							<li><a href="services.html">X-rays</a></li>
							<li><a href="services.html">Crowns</a></li>
							<li><a href="services.html">Fillings and bridges</a></li>
							<li><a href="services.html">Implants</a></li>
							<li><a href="services.html">Extractions</a></li>
							<li><a href="services.html">Root canals</a></li>
							<li><a href="services.html">Surgical implant placements</a></li>
						</ul>
					</li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">OUR DOCTORS</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="doctors.html">Our doctors</a></li>
							<li><a href="doctor.html">Doctor</a></li>
						</ul>
					</li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">BLOG</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="blog1.html">Right sidebar</a></li>
							<li><a href="blog2.html">Left sidebar</a></li>
							<li><a href="blog3.html">No sidebar</a></li>
							<li><a href="blog4.html">Column right sidebar</a></li>
							<li><a href="blog_item.html">Post with sidebar</a></li>
							<li><a href="blog_item2.html">Post no sidebar</a></li>
						</ul>
					</li>
					<li class="dropdown active"> <a data-toggle="dropdown" href="#">PAGES</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="gallery1.html">Gallery 1</a></li>
							<li><a href="gallery2.html">Gallery 2</a></li>
							<li><a href="prices.html">Prices</a></li>
							<li><a href="timetable.html">Timetable</a></li>
							<li><a href="payment.html">Payments</a></li>
							<li><a href="404.html">404 Page</a></li>
						</ul>
					</li>
					<li><a href="contacts.html">CONTACT US</a></li>
				</ul>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END MAIN MENU
============================== --> 
<div class="page-title page-title-timetable bg-pattern" data-bgcolor="0B2F3A">
	<div class="page-title-overlay">
		<div class="container">
			<h1>TIMETABLE</h1>
			<p>Our Clinic has grown to provide a world class facility for the treatment of tooth loss, dental cosmetics and advanced restorative dentistry.</p>
		</div>
	</div>
</div>
<div class="breadcrumbs">
	<div class="container">
		<div class="row">
			<ol class="breadcrumb">
				<li class="breadcrumb-home"><a href="#"><i class="fa fa-home"></i></a></li>
				<li><a href="#">Pages</a></li>
				<li class="active">Timetable</li>
			</ol>
		</div>
	</div>
</div>
<div class="timetable">
	<div class="container">
		<div class="row">
			<div class="tt">
				<div class="tt-header">
					<div class="tt-search">
						<input id="tt-search" name="tt-search" type="text" placeholder="Search a doctor..">
						<button><i class="fa fa-search"></i></button>
					</div>
					<div class="tt-calendar">
						<div class="tt-calendar-weeks"> <a href="#" class="weeks-btn weeks-prev"><i class="fa fa-angle-left"></i></a> 04 - 11 April, 2016 <a href="#" class="weeks-btn weeks-next"><i class="fa fa-angle-right"></i></a> </div>
						<div class="tt-calendar-days">
							<div class="tt-calendar-day">MONDAY</div>
							<div class="tt-calendar-day">TUESDAY</div>
							<div class="tt-calendar-day">WEDNESDAY</div>
							<div class="tt-calendar-day">THURSDAY</div>
							<div class="tt-calendar-day">FRIDAY</div>
							<div class="tt-calendar-day">SATURDAY</div>
							<div class="tt-calendar-day">SUNDAY</div>
						</div>
					</div>
				</div>
				<div class="tt-row">
					<div class="tt-row-left">
						<div class="tt-row-name"><a href="#">Wyatt Esmond</a></div>
						<div class="tt-row-position">General Dentist</div>
					</div>
					<div class="tt-row-right">
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>

									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform2" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform2" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item">
							<div class="tt-row-item-close"> <i class="fa fa-lock"></i> </div>
						</div>
					</div>
				</div>
				<div class="tt-row selected-row">
					<div class="tt-row-left">
						<div class="tt-row-name"><a href="#">Arnie Alban</a></div>
						<div class="tt-row-position">Pedodontics</div>
					</div>
					<div class="tt-row-right">
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform3" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform3" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item">
							<div class="tt-row-item-close"> <i class="fa fa-lock"></i> </div>
						</div>
					</div>
				</div>
				<div class="tt-row">
					<div class="tt-row-left">
						<div class="tt-row-name"><a href="#">Dustin Callahan</a></div>
						<div class="tt-row-position">Orthodontist</div>
					</div>
					<div class="tt-row-right">
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform4" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item">
							<div class="tt-row-item-close"> <i class="fa fa-lock"></i> </div>
						</div>
					</div>
				</div>
				<div class="tt-row selected-row">
					<div class="tt-row-left">
						<div class="tt-row-name"><a href="#">Kristin Weaver</a></div>
						<div class="tt-row-position">Hygienist</div>
					</div>
					<div class="tt-row-right">
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform5" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform5" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item">
							<div class="tt-row-item-close"> <i class="fa fa-lock"></i> </div>
						</div>
					</div>
				</div>
				<div class="tt-row">
					<div class="tt-row-left">
						<div class="tt-row-name"><a href="#">Leslie Adams</a></div>
						<div class="tt-row-position">Prosthodontics</div>
					</div>
					<div class="tt-row-right">
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform6" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform6" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform6" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item">
							<div class="tt-row-item-close"> <i class="fa fa-lock"></i> </div>
						</div>
					</div>
				</div>
				<div class="tt-row selected-row">
					<div class="tt-row-left">
						<div class="tt-row-name"><a href="#">Wyatt Esmond</a></div>
						<div class="tt-row-position">General Dentist</div>
					</div>
					<div class="tt-row-right">
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform2" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform2" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform2" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item">
							<div class="tt-row-item-close"> <i class="fa fa-lock"></i> </div>
						</div>
					</div>
				</div>
				<div class="tt-row">
					<div class="tt-row-left">
						<div class="tt-row-name"><a href="#">Arnie Alban</a></div>
						<div class="tt-row-position">Pedodontics</div>
					</div>
					<div class="tt-row-right">
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform3" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform3" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item">
							<div class="tt-row-item-close"> <i class="fa fa-lock"></i> </div>
						</div>
					</div>
				</div>
				<div class="tt-row selected-row">
					<div class="tt-row-left">
						<div class="tt-row-name"><a href="#">Dustin Callahan</a></div>
						<div class="tt-row-position">Ortodontist</div>
					</div>
					<div class="tt-row-right">
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do<br>
									eiusmod tempor incididunt ut<br>
									labore et dolore magna aliqua.<br>
									<a href="#bookform4" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item"> </div>
						<div class="tt-row-item tt-row-item-active t-tooltip">
							<div class="tt-row-item-time"> <i class="fa fa-clock-o"></i>
								<p> 9.00 AM<br>
									6.00 PM </p>
							</div>
							<div class="tt-row-item-break"> <i class="fa fa-coffee"></i>
								<p> 1.00 PM<br>
									1.40 PM </p>
							</div>
							<div class="tt-row-item-active-hover"></div>
							<div class="t-tooltip-text">
								<div class="t-tooltip-text-body"> Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <a href="#bookform4" class="fancybox-1 btn btn-default btn-sm">
									<span class="plus">+</span>
									BOOK APPOINTMENT</a> </div>
								<div class="t-tooltip-text-hover"></div>
							</div>
						</div>
						<div class="tt-row-item">
							<div class="tt-row-item-close"> <i class="fa fa-lock"></i> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="doctors doctors-2">
	<div class="container">
		<div class="row">
			<h2 class="section-title">MEET
				<span class="bold700">OUR DOCTORS</span>
			</h2>
			<div class="doctors-container">
				<div class="doctors-item col-lg-3 col-md-3 col-sm-3 col-xs-12">
					<div class="doctors-item-container">
						<div class="doctors-item-image"> <img src="images/doctor1.jpg" alt="" /> </div>
						<div class="doctors-item-name">Wyatt Esmond</div>
						<div class="doctors-item-position">General Dentist</div>
					</div>
					<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
					<div class="doctors-item-button"> <a href="#bookform2" class="fancybox btn btn-default">
						<span class="plus">+</span>
						BOOK APPOINTMENT</a> </div>
				</div>
				<div class="doctors-item col-lg-3 col-md-3 col-sm-3 col-xs-12">
					<div class="doctors-item-container">
						<div class="doctors-item-image"> <img src="images/doctor2.jpg" alt="" /> </div>
						<div class="doctors-item-name">Arnie Alban</div>
						<div class="doctors-item-position">Pedodontics</div>
					</div>
					<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
					<div class="doctors-item-button"> <a href="#bookform3" class="fancybox btn btn-default">
						<span class="plus">+</span>
						BOOK APPOINTMENT</a> </div>
				</div>
				<div class="doctors-item col-lg-3 col-md-3 col-sm-3 col-xs-12">
					<div class="doctors-item-container">
						<div class="doctors-item-image"> <img src="images/doctor3.jpg" alt="" /> </div>
						<div class="doctors-item-name">Dustin Callahan</div>
						<div class="doctors-item-position">Orthodontist</div>
					</div>
					<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
					<div class="doctors-item-button"> <a href="#bookform4" class="fancybox btn btn-default">
						<span class="plus">+</span>
						BOOK APPOINTMENT</a> </div>
				</div>
				<div class="doctors-item col-lg-3 col-md-3 col-sm-3 col-xs-12">
					<div class="doctors-item-container">
						<div class="doctors-item-image"> <img src="images/doctor4.jpg" alt="" /> </div>
						<div class="doctors-item-name">Kristin Weaver</div>
						<div class="doctors-item-position">Hygienist</div>
					</div>
					<div class="doctors-item-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
					<div class="doctors-item-button"> <a href="#bookform2" class="fancybox btn btn-default">
						<span class="plus">+</span>
						BOOK APPOINTMENT</a> </div>
				</div>
			</div>
		</div>
	</div>
</div>

<!-- =========================
    FOOTER
============================== -->
<div class="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-matchheight">
				<div class="row"> 
					
					<!-- FOOTER ITEM 1 -->
					<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-item footer-item-1">
						<h3 class="footer-title footer-title-line"><i class="fa fa-twitter"></i> LATEST TWEETS</h3>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@DentalClinic</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@DentalClinic</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@DentalClinic</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
					</div>
					
					<!-- FOOTER ITEM 2 -->
					<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-item footer-item-2">
						<h3 class="footer-title footer-title-line"><i class="fa fa-clock-o"></i> OPENING HOURS</h3>
						<div class="opening-left"> Monday<br>
							Tuesday<br>
							Wednesday<br>
							Thursday<br>
							Friday<br>
							Saturday<br>
							Sunday </div>
						<div class="opening-right"> Closed<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							Closed </div>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 footer-copyright">
						<div> Copyright &copy; 2016 <a href="https://themeforest.net/item/dentalclinic-responsive-clinic-html-template/17390217" target="_blank">DentalClinic</a> Template by <a href="http://fvdthemes.com/" target="_blank">FVD Themes</a> </div>
					</div>
				</div>
			</div>
			
			<!-- FOOTER ITEM 3 -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 footer-item footer-item-3 footer-matchheight" id="footer-item-3">
				<h3 class="footer-title"><i class="fa fa-map-marker"></i> CONTACTS</h3>
				<div class="footer-item-3-phone"> <i class="fa fa-phone"></i> 120 852-4632 </div>
				<div class="footer-item-3-location"> <i class="flaticon-navigation-arrow"></i> Henderson Blvd PO Box 356012, Tampa, FL 54452 </div>
				<div class="footer-item-3-mail"> <i class="fa fa-envelope"></i> <a href="#">office@dental.com</a> </div>
				<div class="footer-item-3-socials"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
			</div>
			
			<!-- FOOTER ITEM 4 -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 footer-item footer-item-4 footer-matchheight" id="footer-item-4"> </div>
		</div>
	</div>
</div>
<!-- =========================
    END FOOTER
============================== --> 

<!-- =========================
    POPUP FORMS
============================== -->
<div class="bookform bookform-1" id="bookform1">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item f-doctor">
					<select id="form-doctor" class="form-doctor" name="form-doctor">
						<option value="Not selected" selected="selected">Select doctor</option>
						<option value="Arnie Alban">Arnie Alban</option>
						<option value="Wyatt Esmond">Wyatt Esmond</option>
						<option value="Dustin Callahan">Dustin Callahan</option>
						<option value="Kristin Weaver">Kristin Weaver</option>
					</select>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name1" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone1" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email1" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker1" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker1" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message1" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close1" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="bookform-right-info-1">
			<h5>Please select a doctor</h5>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		<div class="bookform-right-info-2"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
	</div>
</div>

<div class="bookform" id="bookform2">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name2" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone2" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email2" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker2" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker2" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message2" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close2" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor1.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Wyatt Esmond </div>
			<div class="doctor-info-position"> General Dentist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform3">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name3" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone3" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email3" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker3" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker3" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message3" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close3" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor2.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Arnie Alban </div>
			<div class="doctor-info-position"> Pedodontics </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform4">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name4" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone4" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email4" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker4" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker4" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message4" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close4" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor3.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Dustin Callahan </div>
			<div class="doctor-info-position"> Ortodontist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform5">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name5" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone5" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email5" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker5" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker5" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message5" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close5" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor4.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Kristin Weaver </div>
			<div class="doctor-info-position"> Hygienist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform6">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name6" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone6" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email6" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker6" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker6" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message6" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close6" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor5.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Leslie Adams </div>
			<div class="doctor-info-position"> Prosthodontics </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<!-- =========================
    END POPUP FORMS
============================== -->

<!-- =========================
    COLOR SWITHER
============================== -->

<div class="color-sw" id="color-sw">
	<div class="color-sw-header"> Style switcher
		<span class="color-sw-close" id="color-sw-close"><i class="fa fa-close"></i></span>
	</div>
	<div class="color-sw-body">
		<p>Choose color style</p>
		<div class="color-sw-item active" id="blue">
			<div></div>
		</div>
		<div class="color-sw-item" id="violet">
			<div></div>
		</div>
		<div class="color-sw-item" id="red">
			<div></div>
		</div>
		<div class="color-sw-item" id="green">
			<div></div>
		</div>
	</div>
</div>
<!-- =========================
    END COLOR SWITHER
============================== -->
<div class="totop" id="totop"> <i class="fa fa-angle-up"></i> </div>

<link rel="stylesheet" type="text/css" href="css/responsive.css" />

<!-- =========================
     SCRIPTS   
============================== --> 
<!-- JQUERY --> 
<script src="js/jquery-2.2.0.min.js"></script> 

<!-- BOOTSTRAP --> 
<script src="js/bootstrap.min.js"></script> 

<!-- SLIDER PRO --> 
<script src="js/jquery.sliderPro.min.js"></script> 

<!-- LIGHTBOX --> 
<script src="js/jquery.fancybox.pack.js"></script> 

<!-- CAROUSEL --> 
<script src="js/owl.carousel.js"></script> 

<!-- STAR RATING --> 
<script src="js/jquery.barrating.min.js"></script> 

<!-- ISOTOPE FILTER --> 
<script src="js/isotope.pkgd.min.js"></script> 

<!-- SCROLLSPY --> 
<script src="js/scrollspy.js"></script> 

<!-- DATEPICKER --> 
<script src="js/moment.js"></script> 
<script src="js/bootstrap-datetimepicker.min.js"></script> 

<!-- JQUERY FORM --> 
<script src='js/jquery.form.js'></script> 

<!-- FORM VALIDATOR --> 
<script src='js/jquery.form-validator.js'></script> 

<!-- SELECT STYLING --> 
<script src='js/jquery.selectBox.js'></script> 

<!-- MATCHHEIGHT --> 
<script src='js/jquery.matchHeight.js'></script> 

<!-- IMAGES LOADED -->
<script src='js/imagesloaded.pkgd.min.js'></script>

<!-- CUSTOM SCRIPT --> 
<script src="js/theme.js"></script> 

<!-- GOOGLE MAPS --> 
<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?key=AIzaSyC1N87a_NHjocaepKKcovPAYTMUkJBr9pQ&amp;language=en&amp;sensor=true"></script> 

<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries --> 
<!--[if lt IE 9]>
	<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]--> 

</body>
</html>